ALTER TRIGGER "tub_pa_erisood" before update
order 1 on "DBA"."pa_erisood"
referencing new as "new_name"
for each row
begin
  set "new_name"."kell2" = "Now"();
  if new_name.v_aasta>2020 then
    call pr_kanne_add(new_name.v_akuu,new_name.v_aasta,get_skoop(5,new_name.yksusnr),5);
  end if;
end